import Vue from "vue";
import "./lib/composition-api";
import "./lib/buefy";
import "./lib/components";

// Console banner
console.log(`${DESCRIPTION} ${VERSION} (${MODE})`);

// Vue DevTools
Vue.config.devtools = MODE === "development";

// Initialize Vue application
export default new Vue({
  el: "#rpsync-app",
});
